# Content Production and distribution Strategy
## Layout

>first draft by fredd and elena
>v 0.1 16 january
>now has been put on gitea: https://gitea.dyne.org/LEDGER/Communication


## 1. Editorial guidelines

This editorial guidelines are here to provide all partners and involved participants with the essential information that needs to be distributed in all the stages of the duration of the LEDGER project as well as after the closing of the project in order to additionally provide with fulfilling the projects goals.

Content Creation, internal validation, distribution and evaluation of impact is analysed and exposed and the necessary workflow drafted.

Content should attract participants for the first as well as the second Open Call of the project; express the characters of the ledger project through and within the single project highlights and results and be available to be changed to reflect the evolution of the project in his itearations during the 3 years. Communication and marketing of the project should equally promote and document the development of the project through the sum of the participants work, the evolution of the technologies and the progress being made in each vertical. Content distribution tactics and special needs are as well hinted.

The guidelines will be visible to the participants, however it is expected that close monitoring of the communication spaces and some hands-on editing will be necessary in time by the Dyne.org communication team and to be validated through pair review between partners.

The following document will be in place to ensure best possible compliance with the guidelines:
- LEDGER project consortium partners, will be informed specifically about the time in the project where they should provide with promotional material and other communications content
- Consortium partners in charge of organizing events and bootcamps as previously agreed on, will be instructed to provide with ways (access) in order to create video documentation and other content both for external and internal communication and for general documentation .
As part of the communication coordination meetings in LEDGER project producing and enabling production of communication, marketing and documentation material will be addressed accordingly.


## 2. Structure of the materials and creation workflow

Production of communication materials and the act of communicate follows this first diagram.
Internally there are two main repository for shared materials: files, images, tempates, modules, temporary sharing, project folders etc. go on cloud.dyne.org, code and documentation and collectively written complex documents go on gitea.dyne.org.

![Workflow-simple.png](./images/Workflow-simple.png)

Folder structure for the communication cross partners and with participants is to be kept in git or in nextcloud to availability of the consortium and the perticipants. Structure is the one summarised in the following tree. Workflow and usage notes will be put in readme.md as it is custom with documentation.

Follows the proposed taxonomy as a structure of folders

```

Communication
├── 1.Brand
├── 2.Moodboards
│   ├── 1.Health
│   ├── 2.Economy
│   ├── 3.Mobility
│   ├── 4.Public-Services
│   ├── 5.EnergyAndSustainability
│   └── 6.OpenInnovativeProjects
├── 3.Texts
│   ├── 1.Internal-EU
│   ├── 2.External
│   └── 3.Divulgative
├── 4.NGI-Identity
├── 5.SoftwareDocumentation
├── 6.TV
├── 7.Gadgets
├── 8.Other
├── 9.projects-firstround
│   ├── 1.Health
│   │   └── example-project-folder
│   │       ├── press
│   │       └── promo
│   ├── 2.Economy
│   ├── 3.Mobility
│   ├── 4.Public-Services
│   ├── 5.EnergyAndSustainability
│   └── 6.OpenInnovativeProjects


```
## 3. Materials (/Communication)
General communication groups are represented in this diagram. Access is readable by contact.

![Internalcommunications.png](./images/InternalCommunication.png)



### 3.1. Brand (/Communication/1.Brand)
LEDGER project has to be integrated into NGI brand guidelines and has to be divagated in the contexts created by NGI. At the same time the communication aim of LEDGER wants to outreach to communities of FLOSS developers and more marginal communities that might be alienated by the language, both visual and in other ways narrative of a traditional campaign. This document aims to be a guide that includes this perspective.

####	3.1.1. brand book for LEDGER project
A Brand book is a very good tool for general communication. It can evolve from the coordinate communication already studied for Ledger Project.
It includes though some simplified answers to generic questions that allow to present the project properly to any of the people involved.
It includes as well a general visual guideline.
The book is a living doc that includes synonyms and explanations for key concepts.

#####  Examples of Questions and Answers:
 - Q: What is LEDGER
 - Q: Why is it different/better/interesting?


####	3.1.2. general guidelines

### 3.2. Moodboards (/Communication/2.Moodboards)
	- useful tool in the process of abstrating visual and semantical values from concepts and ideas. To be compiled per vertical or more general, take the shape of a collection of images.

	NOTE: I would prefere to have only one mood, that applies to all verticals, and not to indulge too much to splitting our message in its thematic declinations (fredd)

### 3.3. Texts (/Communication/3.Texts)

Some Examples of the textual material that will be compiled for the many editing purposes necessary to the consortium communication.

####	3.3.1. Internal-EU language register
##### Basic information and main goals of the LEDGER project

LEDGER - Decentralised Data Governance for the Next Generation Internet - is a project funded by the European Commission (GA 825268 - http://ledgerproject.eu/). Between 2019 and 2021, the LEDGER project has the mandate to distribute financial support to third parties in a cascade funding framework named Venture Builder Programme.

LEDGER aims to support teams of developers, designers and researchers by leveraging free and open source frameworks and the development of Minimum Viable Products (MVPs) to achieve new models that preserve citizens’ digital sovereignty. The technological stack should leverage solutions at the intersection of Distributed Ledger Technologies (e.g. Blockchain), Peer to Peer (P2P), Artificial Intelligence (AI), Internet of Things (IoT), Immersive Media and new connective infrastructure as 5G.

The mission is to eliminate concentration of data in a few proprietary platforms by accelerating 32 bottom-up teams with their solid research background1 on human centric values such as privacy-by-design, reliability, trustworthiness and openness.

Elected teams have to provide with Minimum Viable Products spanning into 6 verticals: Health, Economy, Mobility, Public Services, Energy & Sustainability plus one open to other topics named Disruptive Innovation.

###### Health
A state of complete physical, mental and social wellbeing, and not merely the absence of disease or infirmity.1  Because of the diffusion of wearables and mobile apps, a convergence of medical data coupled with an increasing quantity of non-medical and healthy lifestyle related data, there are new opportunities in terms of operators’ engagement and patient self-management.

Expected Impact:
- To optimise individual and community self-reliance and participation in the planning, organisation, operation and control of health care in concert with public and private providers of health services.
- Minimum Viable Products contributing to boost digital health sovereignty, which would see public health as intimately bound up in how people create and replicate their communities, can leverage local knowledge, values, new technological opportunities and interconnections to better address emergent health issues.

###### Economy
There is an urgency for technological innovation aimed at simplifying the life of consumers and offering improved services by industry players. Because of the lack of communication between legacy software systems there is a lack of transparency at almost all levels and compartments: from the complexity of terms of services to a built in discretion in the governance dynamics of the industry. In this context, market complexity, data leaks and threatened consumer rights require innovative solutions for the qualitative technical enhancement of digital railways to process financial transactions, operate spending reviews and apply regulations in a transparent and accountable way.

Expected Impact:

- The facilitation of experimentation on MVPs to improve the operations the financial services industry in a decentralised framework at the service of the real economy.
- Structural adoption of dis-intermediated solutions for customers and industry operators.
- Solutions should enhance technological, algorithmic and data sovereignty at the level of technical innovations and governance of power dynamics and value circulation in the industry.

###### Mobility
LEDGER  looks for new models to address societal and environmental challenges in a vast sector of the economy that is under a huge transformation by virtue of fast innovation.  New collaborative and mobility-as-a-service business models are generating new economic value in this industry. By leveraging innovations coming from ICT, the sector is moving towards a more open ecosystem.

Expected Impact:

The types of expected impacts tackled by MVPs in this vertical relate to:
- Viability and traffic with more intelligent data collection
- Open, transparent and privacy-aware data mining techniques at the service of more than one efficient and resilient transport system
- Tackling pollution to foster models that reduce reliance on fossil fuels and promote green energy powered mobility
- Marginal utility gains through decentralisation in logistic for supply chain management. This also includes the impact of logistics transport and the need for new models, especially in urban areas, where deliveries cause a tremendous impact in the day-to-day routines.

###### Public Services
Social services have been organised by endorsing the factory model resulting in a commodified model of citizenship. This has lead to extreme privatisation of public services, facilities and utilities and a pervasive approach to citizens control resulting in potential lack of European technological and digital sovereignty, sovereignty deficit when it comes to technology, algorithms and data management in public sector. As a result, challenges in the public services sector vary from the inherent complexity to execute procurement, to concretely and sustainably upscale innovative services, or still to create algorithms that are reusable in different circumstances and adaptable to different needs in different cities.
Expected Impact:
The goal is to address societal challenges from the bottom up and in a decentralised governance civic environment, whereby software serves the interests of all participants.

###### Energy and Sustainability
In the next few years, the energy market is expected to  experience deep changes caused by planned policy reforms in the European Union with its 20-20-20 climate & energy package agreed in 2010.2 The energy sector is dominated by legacy, public-private national energy distribution companies where producers drain data and value from consumers on the main AC-Grid still relying on fossil fuels and an obsolete proprietary distribution system.  The producers and consumers of renewable energy (the prosumers) are the same passive actors that produce energy and simply give it back to the main grid which in turn increases its profits by leveraging Big Data related to users.
Expected Impact:
- Increasing the efficiency and savings opportunities of the consumers acquiring energy from traditional sources while accounting for social and  environmental costs.
- Fostering a more cooperative, sustainable and resilient decentralised model for natural resources management, based on consumers’ co-investment into collectively owned micro-grids, and business models rewarding not only traditional actors but also prosumers.

###### Open Innovative Projects
Vertical reserved for further societal challenges that need to be addressed.
Expected Impact:
- Contributing to address topics related to Sustainable Development Goals not addressed in the other verticals.
- Strengthening and diversifying the offer of the LEDGER ecosystem of tools for decentralised data governance.
- Contribute to the diffusion of solutions that are not contemplated in the five verticals analysed in previous sections of the work programme.

####	3.3.2. External
[fill with examples]

####	3.3.3. Divulgative
[fill with examples]

### 3.4. FLOSS Based Economies

The evaluation of projects will focus on authentic feedback provided by communities of participants as well as their impact according to quantitative and financial indicators. The aspect of shared gains for the entire ecosystem impacted by projects will be regarded as an added value and a positive aspect of the proposed projects.

The successful project will be characterized by the interference of the four different concepts:
- Creation is the inception and realisation of ideas.
- Appropriation is the adaptation of ideas to a specific context.
- Sharing is the circulation of ideas, open to study by others.
- Distribution is the packaging and documentation of ideas.

The envisioned concepts should relate in a way introduced by the Free Culture Movement and F/OSS based economies:


### 3.4.1 Virtuose creation

Semiotic square of virtuose creation

> image should be remade to fit brand identity

The circularity suggests that any moment represented can be a starting point for agencies that focus on the process rather than a final result. The Distribution moment here acquires the form of a free and open market where interactions can be structured, traced and categorised: brilliant examples for such distribution models are on-line platforms like Soundcloud for musicians or Github for programmers, whose popularity and sustainability is noticeable despite the apparent lack of a “business model” and even the absence for monetisation through advertisements. Appropriation thus becomes not a moment for the restriction and management of author rights, but brings us back to the meaning of “Appropriate Technology” and includes the contextual and distributed agency for translations, adaptations, customisations and user experience improvements within certain communities. Creation follows Appropriation and indicates that the moment of authorship is closely bound to that of appropriated education as an intelligible passage of values between a concrete instance of knowledge and the individual. The individual or collective moment of Creation is less isolated from other moments and, rather than representing the enclosing act of immaterial property (often and wrongly referred to as intellectual property, it highlights that creation by individual or collectives depends on how vibrant is the context of Sharing and how effective is the Appropriation of value circulation within the language and schemes that form practitioners.

### 3.5. NGI-Identity (/Communication/4.NGI-Identity)
We are requested to fit as well some requirements of the founding program NGI
[Fill here the necessary guidelines]

### 3.6. Software Documentation (/Communication/5.SoftwareDocumentation)
> Fill in guidelines for acceptable and good documentation, role of public and private GIT etc

### 3.7. TV (/Communication/6.TV)
Events, pitches of teams at events, presentation and webseminars, tutorials and other type of material for communication takes the form of visual. We call it here TV.
We are available to procure a professional WEB TV studio and a crew to assemble high quality interviews. The following description is to facilitate and integrate the production process of video material to be shared via social media, in streaming or for public projection or reference.

#### Tutorial/Web Seminar setup
- From fixed position (Office)
- People: 1 person: producer
- Necessary: vdc-server, special setup for laptops, audio mixer and microphones, streaming server, recording


#### RECORDING/STREAM FROM CONFERENCE CENTER
- fixed location meeting/presentation setup, 2 cameras on tripod, streaming and HD recording of the session for two cameras plus beamer signal for presentation, plus look and feel of channel per project
- People: 2 people (Cameraman, Producer)
- Necessary: Internet connection, power, signal out of mixer desk for audio
- example work: packhuijs de zwijger for decode night
- extra; Social media to screen (+1 person)

#### INTERVIEW
- On location, light and construction of the set, make up artist, two cameras, interviewer/producer, sound and editing
- People: 3 people: cameraman, producer and editor
- Necessary: Internet connection, power, signal out of mixer desk for audio
- example work: packhuijs de zwijger for decode night

#### SPECIAL PRODUCTION
- Any kind of on-site or off-site production

### 3.8. Gadgets (/Communication/7.Gadgets)

- T-Shirts
- Hoodies
- Stickers

all we might come up with; the design will be kept here.

### 3.9. Other (/Communication/8.Others)

### 3.10. Projects-firstround (/Communication/9.projects-firstround)

## 2. KPI
LEDGER aims to support European internet innovators such as teams of minimum 3 people among developers and researchers to design and implement their projects as Minimum Viable Products.

We want to share some important performance indicators upfront with all participants:

- Inclusion: Participants as well as their projects need to reflect a large and diverse public of different gender, age and cultural backgrounds.
- Multidisciplinarity: Academic preparation is a requirement for only ONE member of the team while gender, ethnical and cultural diversity will be deemed as an indicator of quality.
- Early stage to delivery: The teams might be composed by individuals, but also by employees from small or medium enterprises, in which cases the group will be closely evaluated for their human-centric approach and the will to collaborate with the rest of the LEDGER community.


## 3. Criteria

General Criteria of evaluation: the community of participants
The evaluation of projects will focus on authentic feedback provided by communities of participants as well as their impact according to quantitative and financial indicators. The aspect of shared gains for the entire ecosystem impacted by projects will be regarded as an added value and a positive aspect of the proposed projects.

The successful project will be characterized by the interference of the four different concepts delined in 3.4.1:
- Creation is the inception and realisation of ideas.
- Appropriation is the adaptation of ideas to a specific context.
- Sharing is the circulation of ideas, open to study by others.
- Distribution is the packaging and documentation of ideas.

## 4. Verticals

In this paragraph we repeat and collect the specific needs for communication of the verticals, in particular with regard of the projects selected.

###### Health
A state of complete physical, mental and social wellbeing, and not merely the absence of disease or infirmity.1  Because of the diffusion of wearables and mobile apps, a convergence of medical data coupled with an increasing quantity of non-medical and healthy lifestyle related data, there are new opportunities in terms of operators’ engagement and patient self-management.

###### Economy
There is an urgency for technological innovation aimed at simplifying the life of consumers and offering improved services by industry players. Because of the lack of communication between legacy software systems there is a lack of transparency at almost all levels and compartments: from the complexity of terms of services to a built in discretion in the governance dynamics of the industry. In this context, market complexity, data leaks and threatened consumer rights require innovative solutions for the qualitative technical enhancement of digital railways to process financial transactions, operate spending reviews and apply regulations in a transparent and accountable way.

###### Mobility
LEDGER  looks for new models to address societal and environmental challenges in a vast sector of the economy that is under a huge transformation by virtue of fast innovation.  New collaborative and mobility-as-a-service business models are generating new economic value in this industry. By leveraging innovations coming from ICT, the sector is moving towards a more open ecosystem.

###### Public Services
Social services have been organised by endorsing the factory model resulting in a commodified model of citizenship. This has lead to extreme privatisation of public services, facilities and utilities and a pervasive approach to citizens control resulting in potential lack of European technological and digital sovereignty, sovereignty deficit when it comes to technology, algorithms and data management in public sector. As a result, challenges in the public services sector vary from the inherent complexity to execute procurement, to concretely and sustainably upscale innovative services, or still to create algorithms that are reusable in different circumstances and adaptable to different needs in different cities.

###### Energy and Sustainability
In the next few years, the energy market is expected to  experience deep changes caused by planned policy reforms in the European Union with its 20-20-20 climate & energy package agreed in 2010.2 The energy sector is dominated by legacy, public-private national energy distribution companies where producers drain data and value from consumers on the main AC-Grid still relying on fossil fuels and an obsolete proprietary distribution system.  The producers and consumers of renewable energy (the prosumers) are the same passive actors that produce energy and simply give it back to the main grid which in turn increases its profits by leveraging Big Data related to users.


###### Open Innovative Projects
Vertical reserved for further societal challenges that need to be addressed.
Expected Impact:
- Contributing to address topics related to Sustainable Development Goals not addressed in the other verticals.
- Strengthening and diversifying the offer of the LEDGER ecosystem of tools for decentralised data governance.
- Contribute to the diffusion of solutions that are not contemplated in the five verticals analysed in previous sections of the work programme.


## 6. Contributors
Here will be collected names and affiliation in a cross checked way for the compilation of credit lists, quoting etc.

In particular credits lists are to be kept very carefully to avoid mistakes, spelling error or omissions.

### 6.1. Partners

![people-groups.png](./images/people-groups.png)

### 6.2. Teams and Projects (/Communication/9.projects-firstround)
Here a selection of the materials of the participants: names and logos, short pitch, picture of team, picture of idea, last video-pitch

### 6.3. The Mentors
- list of mentors with cv, short pitch
### 6.4. Board and Jury
- all informations necessary to identify the board and jury

## 7. Distributors
- Web site
- Founding Box Community
- Social

### 7.1. Sharers and influencers
- Founding Box Community
- Influencer List (special list)
- Internal mailinglist
- External Mailing list

### 7.2. Press
How to treat press in events, in press releases, modules and templates

### 7.3. NGI communication and other Public channels of EU
Overview and guidelines

### 7.4. FoundingBox social network and communities
In dept guideline for partners on how to use FoundingBox app

### 7.5. Social Media
twitter network and hashtag guideline
system of retweet and how it has to work
Other social Network Hashtag policies

## 8. Metrics
How do we measure the impact of our communication, how do we keep track of it and how and when do we correct the range of our communication narratives on this project?
